Subject: [bug#78215] [PATCH electronics-team] gnu: symbiyosys: Use abc-yosyshq.

From: Cayetano Santos <[email-masked]>
Date: Fri, 02 May 2025 20:07:11 +0200

>ven. 02 mai 2025 at 18:14, Andreas Enge <[email-masked]> wrote:

> Hello Cayetano,
>
> I tried your patch and got a test failure:

You need to apply my previous patch before, #78214, to fix yosys (used
by symbiyosys)

Sorry, I though it was clear. I should have sent a single patch with the
two commits instead.

C.